#ifndef QMLEXAMPLEPLUGIN_PLUGIN_H
#define QMLEXAMPLEPLUGIN_PLUGIN_H

#include <QDeclarativeExtensionPlugin>

class QmlExamplePluginPlugin : public QDeclarativeExtensionPlugin
{
    Q_OBJECT
#if QT_VERSION >= 0x050000
    Q_PLUGIN_METADATA(IID "MyItemComponent")
#endif

public:
    void registerTypes(const char *uri);
};

#endif // QMLEXAMPLEPLUGIN_PLUGIN_H

